﻿@charset "utf-8";
.common-main article p{margin-bottom:2px}
.pro-c-name,.side-pro-name,.adv-item article,.content-info article,.news-title,.news article,.pro-info article{word-break:break-word}
.news-item:nth-of-type(2) .news-img{flex:inherit}
.news-img img{height:300px;object-fit:cover}
@media (min-width:769px){.content-list0 .content-img{width:306px;flex-shrink:0}
.content-list0 .content-img a{display:flex;justify-content:center;width:100%;height:100%}
.content-list0 .content-img img{height:auto}}
td{vertical-align:middle}
.adv{display:none}
.cate-img img{display:block;opacity:1}
.cate-item{width:calc(25% - 2px)}
.cate-list{justify-content:space-between}
.cate-name{text-align:center;padding:0 10px}
.cate-item:hover .cate-name{opacity:1}
@media (max-width:1250px){.cate-btn{bottom:10%}}
ul.nycertificatelist{margin-top:10px;display:flex;flex-wrap:wrap}
ul.nycertificatelist li{width:24%;margin-right:1.25%;margin-bottom:20px}
ul.nycertificatelist li:nth-child(4n){margin-right:0}
ul.nycertificatelist li img{display:block;margin:0!important}
ul.nycertificatelist li p{margin:0!important;line-height:1}
@media (max-width:640px){ul.nycertificatelist li{width:49%;margin-right:2%}
ul.nycertificatelist li:nth-child(2n){margin-right:0}}
.que-item{padding:20px 70px}
@media (max-width:768px){.cate{display:block}
.cate-list{flex-wrap:wrap}
.cate-item{width:calc(50% - 2px);margin-bottom:4px}
.cate-name{font-size:18px}
.cate-btn{width:120px;height:38px;line-height:38px;font-size:14px}}
.pro-c-main article p{font-size:18px;color:#2d2d2d}
.pro-c-art{max-width:1000px;margin:54px auto 0}
.pro-c-main article img{height:auto}
@media(min-width:1200px){.pro-info article{max-height:100%;-webkit-line-clamp:4}}
.btn-list .LayImAhrefNode{background:#0078d7}
ul.wmkc-list{overflow:visible}
.wmkc-wechat{position:relative}
.wmkc-wechat .float-wechat{position:absolute;right:100%;top:0;width:200px;max-width:none;max-height:none;display:none}
.wmkc-wechat:hover .float-wechat{display:block}
.part{padding:0;border:none}
.about-img img{width:100%;height:100%;display:block;object-fit:cover}
.about .about-con{padding:50px 90px}
.about ul li{position:relative;padding-left:40px;line-height:1.7}
.about .about-sel{position:absolute;left:0;top:-2px}
@media screen and (max-width:1500px) and (min-width:1151px){.about .about-con,.about .about-img{width:50%}
.about .about-con{padding:40px 60px}}
@media screen and (max-width:1500px){.about .about-img{max-height:100%}}
@media screen and (max-width:768px){.about .about-con{padding:66vw 4vw 4vw}
.about .about-img{max-height:inherit;width:100%;left:0;padding:0 4vw;box-sizing:border-box;height:62vw}}
@media (min-width:1025px){.head-nav>ul>li#liproducts:hover>.submenu{display:flex !important;}
#liproducts .submenu{padding:10px;list-style:none;width:1000px;flex-wrap:wrap;left:-400px}
#liproducts .submenu>li{margin:10px 0;position:relative;min-height:100px;width:32%;margin-left:1%}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liproducts .submenu>li>a{display:inline-block;text-decoration:none;height:auto;padding:0;padding-left:100px;font-weight:var(--fontbold7)}
.head-nav>ul li#liproducts .submenu a{line-height:1.5;white-space: normal;}
.head-nav>ul li#liproducts .submenu a:hover{background:none;color:var(--color)}
#liproducts .submenu>li .cate-con{padding-left:100px}
#liproducts .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0}
#liproducts .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:0}
#liproducts .submenu>li .cate-img{width:80px;height:80px;position:absolute;left:0;top:0;background:none;min-height:inherit}
#liproducts .submenu>li .cate-img>a{padding:0;width:100%;height:100%;line-height:initial}
#liproducts .submenu>li .cate-img img{width:100%;height:100%;object-fit:cover}}
@media (min-width:1024px) and (max-width:1280px){#liproducts .submenu{left:-500px;}}
@media (max-width:1024px){#liproducts .submenu{margin:0;padding:0;width:auto;display:none}
#liproducts .submenu>li{margin:0;padding-left:20px;min-height:inherit;width:100%}
#liproducts .submenu>li .cate-img{display:none}
#liproducts .submenu>li>a{padding-left:0}
#liproducts .submenu>li .cate-con{padding-left:20px}}
.foot-item.foot-nav ul.cu li:nth-child(4){display:none;}